body {
  font-family: "Poppins", sans-serif;
  background-color: #fff9f1;
  margin: 0;
  color: #444;
}

header {
  background: #fffaf5;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  position: sticky;
  top: 0;
}

nav {
 display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 10%;
  max-width: 1800px;
  margin: 0 auto;
}

.logo {
  color: #c28ad0;
  font-weight: 600;
}

.nav-links {
  list-style: none;
  display: flex;
  gap: 0.25rem;
}

.nav-links a {
  text-decoration: none;
  color: #444;
  font-weight: 500;
}

.page-container {
  max-width: 900px;
  margin: 2rem auto;
  padding: 1rem;
}

.page-title {
  color: #c28ad0;
  font-size: 2rem;
  text-align: center;
}

.hero-image img {
  width: 100%;
  border-radius: 15px;
  margin: 1rem 0;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.page-intro {
  text-align: center;
  font-size: 1rem;
  color: #555;
  margin-bottom: 2rem;
}

.card {
  background: #fff;
  padding: 1.5rem;
  border-radius: 15px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  margin-bottom: 1.5rem;
}

.card h3 {
  color: #5c4375;
  margin-bottom: 0.5rem;
}

.icon {
  margin-right: 10px;
}

.highlight {
  background: #fbeef7;
  padding: 1rem;
  border-radius: 10px;
  margin-top: 2rem;
  text-align: center;
}